Redmine - Feature #9122

Tracking adding/removal of watchers in the ticket history
2011-08-25 08:51 - Kirill Vasiliev

Status: New Start date: 2011-08-25
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour
Target version:

Resolution:

Description

It should be possible to track adding and removal of watchers in the ticket history (mainly because of possibility to remove watcher

after ticket was closed).

Related issues:

Related to Redmine - Feature #16934: Add optional journal entries for watcher...
Has duplicate Redmine - Feature #10230: Add issue history markers for "watche...
Has duplicate Redmine - Feature #11213: protocol changes on watchers list in ...
Has duplicate Redmine - Feature #28913: Watcher Changes tracked in History

New

Closed
Closed
Closed

History

#1 - 2011-08-25 08:55 - Etienne Massip

- Category set to Issues

#2 - 2014-06-25 15:38 - Robert Pollak
This is duplicated by #10230.

#3 - 2014-07-25 07:21 - Toshi MARUYAMA

- Has duplicate Feature #10230: Add issue history markers for "watchers" starting or stopping added

#4 - 2015-02-05 10:45 - Andrzej Zawadzki
Hi,
Any chance of adding this functionality?

#5 - 2017-06-05 05:23 - Go MAEDA

- Has duplicate Feature #11213: protocol changes on watchers list in issue comment added

#6 - 2017-06-05 05:24 - Go MAEDA

- Related to Feature #16934: Add optional journal entries for watcher add/removal added

#7 - 2018-05-31 02:24 - Go MAEDA
- Has duplicate Feature #28913: Watcher Changes tracked in History added

#8 - 2019-10-02 19:22 - James H

+1

#9 - 2020-03-28 08:45 - Nikaola Piterskii

Any chance of adding this functionality?

#10 - 2024-09-09 12:01 - Csaba Nyéki

+1

#11 - 2024-11-27 23:29 - Rohit Thakral

+1 Happy to submit a contribution as well if someone can point me in the right direction of how to do this.
